﻿body {
  color: black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
h1 {
  font-size: 180%;
  margin-bottom: 0;
}
div#body {
  margin: 0 auto;
  width: 1070px;
  padding: 10px;
}
div#header {
  border-bottom: 1px solid #65a7cb;
  color: #4580A0;
  margin-bottom: 10px;
}
span#header-nick {
  font-size: 24px;
  font-weight: bolder;
  margin-right: 20px;
}
.header-refs a {
  border: 0;
  margin-left: 10px;
}
.header-refs img {
  border: 0;
  vertical-align: text-bottom;
}
div#picture-box {
  float: left;
  width: 160px;
  text-align: center;
  margin-right: 10px;
}
div#picture-box .gravatar img {
  border-radius: 16px;
}
div#rate-box {
  font-size: 15px;
  padding: 5px 5px;
}
div#ban-info img {
  width: 16px;
  height: 16px;
  vertical-align: middle;
}
div#ban-info span {
  color: red;
  font-size: 9px;
}
div#tabs {
  min-height: 350px;
}
div#tabs-header {
  display: none;
  white-space: nowrap;
}
.ui-tabs {
  border: none;
}
.ui-tabs a {
  color: #4682B4;
}
.ui-tabs a:hover {
  color: #d23232;
}
.ui-tabs-nav {
  border: none;
}
div#tab-loading {
  display: none;
}
img#tab-loading-img {
  left: 175px;
  position: relative;
  top: 50px;
}
div#data {
  color: black;
}
.note {
  color: gray;
  font-weight: normal;
}
div#self-descript {
  border: 1px solid #65a7cb;
  clear: both;
}
img.disp-image {
  width: 16px;
  height: 16px;
  border: 0;
  vertical-align: text-bottom;
}
#search-box {
  margin-top: .6em;
}
#search-box input {
  width: 125px;
}
#search-box button {
  background: url(/Images/search-btn.png) 0 0 no-repeat;
  border: 0;
  height: 20px;
  width: 20px;
  vertical-align: middle;
}
.label {
  color: #4580A0;
}
.info-table {
  border: 0;
  width: 100%;
}
.info-table td.header {
  width: 170px;
}
.info-table td.main {
  width: 99%;
}
.nicks-table {
  width: 388px;
  border: 1px solid #65a7cb;
}
.top-msg .info-table {
  font-size: 13px;
}
.rate-val {
  margin-right: 6px;
}
.edit-profile-img {
  font-size: 18px;
  vertical-align: text-bottom;
  color: #65a7cb;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.edit-profile-img:before {
  content: '\f013';
}
.fav-img {
  font-size: 18px;
  vertical-align: text-bottom;
  color: #65a7cb;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fav-img:before {
  content: '\f006';
}
.file-img {
  font-size: 18px;
  vertical-align: text-bottom;
  color: #65a7cb;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.file-img:before {
  content: '\f0c7';
}
.viol-reps-img {
  font-size: 18px;
  vertical-align: text-bottom;
  color: #65a7cb;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.viol-reps-img:before {
  content: '\f071';
}
.mail-img {
  font-size: 18px;
  vertical-align: text-bottom;
  color: #65a7cb;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.mail-img:before {
  content: '\f0e0';
}
.country-img {
  height: 12px;
  vertical-align: top;
}
.badge-box {
  margin-top: 8px;
  text-align: left;
}
.badge-box .badge {
  font-size: 14px;
}
.badge-box .badge i {
  display: inline-block;
  width: 24px;
  font-size: 18px;
}